@import url(https://fonts.googleapis.com/css?family=Covered+By+Your+Grace);
@font-face {
  font-family: 'bebas';
  src: url('BebasNeue Regular.otf') format("opentype");
}
body {
	padding-top:107px;
	font-weight: 300;
}

html, body {
  height: 100%;
}

.post-top{
	font-size:24px;
}
#blogwidget .entry-header a{
	white-space: nowrap;
}
#blogwidget .entry-header{
	overflow:hidden;
}
.entry-header .entry-title a{
	color:#0177bf;
	text-transform:uppercase;
}

.navbar-brand{
	height:100%;
	max-width: 100%;
	padding-top: 10px;
}
.navbar-brand img {
	height:auto;
	width:auto;
	max-height:100%;
	max-width:100%;
	
    top: 0;
    transform: none;
}
.wrap {
  min-height: 100%;
  /* equal to footer height */
  /*margin-bottom: -105px; */
}


.post{
	margin-bottom:20px;
}

#menu_link a{
	font-weight:bold;
}

.navbar-brand{
	padding-bottom:0px;
}

.post .readmore-btn .btn{
	margin-top:20px;
	margin-bottom:20px;
}

.post .featured-image {
    position: relative;
    display: block;
    overflow: hidden;
}

.post .featured-image img {
    position: relative;
    width: 100%;
    max-width: 100%;
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -o-transition: all .25s ease;
    -ms-transition: all .25s ease;
	transition: all .25s easet;
    /*-webkit-perspective: initial!important;
    perspective: initial!important;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
	backface-visibility: hidden;*/
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
	
}
a:hover{
	text-decoration:none;
}
.post .featured-image:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    ms-transform: scale(1.1);
}

#main_content_container{
	margin-top:20px;
	padding-bottom: 30px;
	font-size:14pt;
}

#main_content_container img{
	max-width:100%;
	height:auto !important;
}

#contact_info.well #eadress{
	word-wrap: break-word; word-break: break-all;
}
#contact_info.well{
	font-size:15px;
}

figure.image {
    display: inline-block;
    border: 1px solid gray;
    margin: 0 2px 0 1px;
    background: #f5f2f0;
}

figure.align-left {
    float: left;
}

figure.align-right {
    float: right;
}

figure.image img {
    padding: 8px 8px 0 8px;
}

figure.image figcaption {
    margin: 6px 8px 6px 8px;
    text-align: center;
}


.widget-wrapper .carousel-control.left{
background-image:none;
width:30px;
left:-40px;
}
.widget-wrapper .carousel-control.right{
background-image:none;
width:30px;
right:-40px;
}
.carousel-control.left{
background-image:none;
}
.carousel-control.right{
background-image:none;
}

#carousel-hero .cc_wrapper{
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
	height:100%;
	width:100%;
}
#carousel-hero .carousel-inner{	
	height:100%;
}
#carousel-hero .item{
	background-size:cover;
	background-position:top center;
		height:100%;
}
#carousel-hero .carousel-caption {
	position:relative;
	left:0px;
	bottom:auto;
	  top: auto;
	  text-shadow: 0px 0px 8px #000000;
}
#carousel-hero .carousel-caption p {
  color: white;
  display:inline-block;
  padding:8px 12px;
}

#carousel-hero h3{
	color:#ffffff;
	font-size:65px;
	text-transform:uppercase;
}
#carousel-hero p{
	color:#ffffff;
	font-size:29px;
	margin-bottom:20px;
}
.rnd-btn, .rnd-btn:hover, .rnd-btn:focus{
	color:#ffffff;
	font-size:23px;
	border:3px solid #ffffff;
	border-radius:8px;
	padding:5px 15px;
	font-weight:lighter !important;
  background: rgba(0, 0, 0, 0.3);
}


span.middot {
	display: inline-block;
	margin: 0 5px;
}




#footer{
	color: #555;
}
#footer_large{
	margin-top:30px;
	margin-bottom:30px;
}
#footer.dark, .dark #footer {
    background-color: #333;
    color: #CCC;
    border-top-color: rgba(0,0,0,.2);
}

#footer {
    position: relative;
    background-color: #EEE;
    border-top: 5px solid rgba(0,0,0,.2);
}
#footer.dark, .dark #footer {
    background-color: #333;
    color: #CCC;
    border-top-color: rgba(0,0,0,.2);
}
#copyrights {
    padding: 40px 0;
    background-color: #DDD;
    font-size: 14px;
}

#footer.dark .social-icon.si-borderless, .dark #footer .social-icon.si-borderless {
    color: #555!important;
}


.dark #copyrights {
    background-color: rgba(0,0,0,.2);
    color: rgba(255,255,255,.25);
}

.i-bordered,.i-circled,.i-plain,.i-rounded,.social-icon {
	display: block;
	float: left;
	margin: 4px 11px 7px 0;
	text-align: center!important;
	font-size: 28px;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
	cursor: pointer;
	font-style: normal;
}

body:not(.device-touch) .i-bordered,body:not(.device-touch) .i-circled,body:not(.device-touch) .i-plain,body:not(.device-touch) .i-rounded,body:not(.device-touch) .social-icon {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.social-icon {
	margin: 0 5px 5px 0;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 38px!important;
	color: #555;
	text-shadow: none;
	border-radius: 3px;
	overflow: hidden;
}

.si-colored.social-icon,.social-icon:hover {
	border-color: transparent;
}

.social-icon.si-large {
	margin: 0 10px 10px 0;
	width: 56px;
	height: 56px;
	font-size: 30px;
	line-height: 54px!important;
}

.social-icon.si-small {
	width: 32px;
	height: 32px;
	font-size: 14px;
	line-height: 30px!important;
}

.social-icon i {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
}

.social-icon.si-small i {
	width: 32px;
	height: 32px;
}

body:not(.device-touch) .social-icon i {
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.social-icon i:last-child {
	color: #FFF!important;
}

.social-icon:hover i:first-child {
	margin-top: -38px;
}

.social-icon.si-large:hover i:first-child {
	margin-top: -54px;
}

.social-icon.si-small:hover i:first-child {
	margin-top: -30px;
}

.social-icon:hover {
	color: #555;
}

.si-share .social-icon {
	margin: -1px 0;
	border-radius: 0;
	font-size: 15px;
}

.si-colored.si-facebook,.si-facebook:hover {
	background-color: #3B5998!important;
}

.si-colored.si-delicious,.si-delicious:hover {
	background-color: #205CC0!important;
}

.si-colored.si-paypal,.si-paypal:hover {
	background-color: #00588B!important;
}

.si-colored.si-flattr,.si-flattr:hover {
	background-color: #F67C1A!important;
}

.si-android:hover,.si-colored.si-android {
	background-color: #A4C639!important;
}

.si-colored.si-smashmag,.si-smashmag:hover {
	background-color: #E53B2C!important;
}

.si-colored.si-gplus,.si-gplus:hover {
	background-color: #DD4B39!important;
}

.si-colored.si-wikipedia,.si-wikipedia:hover {
	background-color: #333!important;
}

.si-colored.si-stumbleupon,.si-stumbleupon:hover {
	background-color: #F74425!important;
}

.si-colored.si-foursquare,.si-foursquare:hover {
	background-color: #25A0CA!important;
}

.si-call:hover,.si-colored.si-call {
	background-color: #444!important;
}

.si-colored.si-ninetyninedesigns,.si-ninetyninedesigns:hover {
	background-color: #F26739!important;
}

.si-colored.si-forrst,.si-forrst:hover {
	background-color: #5B9A68!important;
}

.si-colored.si-digg,.si-digg:hover {
	background-color: #191919!important;
}

.si-colored.si-spotify,.si-spotify:hover {
	background-color: #81B71A!important;
}

.si-colored.si-reddit,.si-reddit:hover {
	background-color: #C6C6C6!important;
}

.si-blogger:hover,.si-colored.si-blogger {
	background-color: #FC4F08!important;
}

.si-cc:hover,.si-colored.si-cc {
	background-color: #688527!important;
}

.si-colored.si-dribbble,.si-dribbble:hover {
	background-color: #EA4C89!important;
}

.si-colored.si-evernote,.si-evernote:hover {
	background-color: #5BA525!important;
}

.si-colored.si-flickr,.si-flickr:hover {
	background-color: #FF0084!important;
}

.si-colored.si-google,.si-google:hover {
	background-color: #DD4B39!important;
}

.si-colored.si-instapaper,.si-instapaper:hover {
	background-color: #333!important;
}

.si-colored.si-klout,.si-klout:hover {
	background-color: #FF5F52!important;
}

.si-colored.si-linkedin,.si-linkedin:hover {
	background-color: #0E76A8!important;
}

.si-colored.si-vk,.si-vk:hover {
	background-color: #2B587A!important;
}

.si-colored.si-rss,.si-rss:hover {
	background-color: #EE802F!important;
}

.si-colored.si-skype,.si-skype:hover {
	background-color: #00AFF0!important;
}

.si-colored.si-twitter,.si-twitter:hover {
	background-color: #00ACEE!important;
}

.si-colored.si-youtube,.si-youtube:hover {
	background-color: #C4302B!important;
}

.si-colored.si-vimeo,.si-vimeo:hover {
	background-color: #86C9EF!important;
}

.si-aim:hover,.si-colored.si-aim {
	background-color: #FCD20B!important;
}

.si-colored.si-yahoo,.si-yahoo:hover {
	background-color: #720E9E!important;
}

.si-colored.si-email3,.si-email3:hover {
	background-color: #6567A5!important;
}

.si-colored.si-macstore,.si-macstore:hover {
	background-color: #333!important;
}

.si-colored.si-myspace,.si-myspace:hover {
	background-color: #666!important;
}

.si-colored.si-podcast,.si-podcast:hover {
	background-color: #E4B21B!important;
}

.si-cloudapp:hover,.si-colored.si-cloudapp {
	background-color: #525557!important;
}

.si-colored.si-dropbox,.si-dropbox:hover {
	background-color: #3D9AE8!important;
}

.si-colored.si-ebay,.si-ebay:hover {
	background-color: #89C507!important;
}

.si-colored.si-github,.si-github:hover {
	background-color: #171515!important;
}

.si-colored.si-googleplay,.si-googleplay:hover {
	background-color: #DD4B39!important;
}

.si-colored.si-itunes,.si-itunes:hover {
	background-color: #222!important;
}

.si-colored.si-plurk,.si-plurk:hover {
	background-color: #CF5A00!important;
}

.si-colored.si-pinboard,.si-pinboard:hover {
	background-color: #0000E6!important;
}

.si-colored.si-soundcloud,.si-soundcloud:hover {
	background-color: #F70!important;
}

.si-colored.si-tumblr,.si-tumblr:hover {
	background-color: #34526F!important;
}

.si-colored.si-wordpress,.si-wordpress:hover {
	background-color: #1E8CBE!important;
}

.si-colored.si-yelp,.si-yelp:hover {
	background-color: #C41200!important;
}

.si-colored.si-intensedebate,.si-intensedebate:hover {
	background-color: #009EE4!important;
}

.si-colored.si-eventbrite,.si-eventbrite:hover {
	background-color: #F16924!important;
}

.si-colored.si-scribd,.si-scribd:hover {
	background-color: #666!important;
}

.si-colored.si-stripe,.si-stripe:hover {
	background-color: #008CDD!important;
}

.si-colored.si-print,.si-print:hover {
	background-color: #111!important;
}

.si-colored.si-dwolla,.si-dwolla:hover {
	background-color: #FF5C03!important;
}

.si-colored.si-statusnet,.si-statusnet:hover {
	background-color: #131A30!important;
}

.si-acrobat:hover,.si-colored.si-acrobat {
	background-color: #D3222A!important;
}

.si-colored.si-drupal,.si-drupal:hover {
	background-color: #27537A!important;
}

.si-buffer:hover,.si-colored.si-buffer {
	background-color: #333!important;
}

.si-colored.si-pocket,.si-pocket:hover {
	background-color: #EE4056!important;
}

.si-bitbucket:hover,.si-colored.si-bitbucket {
	background-color: #0E4984!important;
}

.si-colored.si-stackoverflow,.si-stackoverflow:hover {
	background-color: #EF8236!important;
}

.si-colored.si-hackernews,.si-hackernews:hover {
	background-color: #F60!important;
}

.si-colored.si-xing,.si-xing:hover {
	background-color: #126567!important;
}

.si-colored.si-instagram,.si-instagram:hover {
	background-color: #3F729B!important;
}

.si-colored.si-quora,.si-quora:hover {
	background-color: #A82400!important;
}

.si-colored.si-openid,.si-openid:hover {
	background-color: #E16309!important;
}

.si-colored.si-steam,.si-steam:hover {
	background-color: #111!important;
}

.si-amazon:hover,.si-colored.si-amazon {
	background-color: #E47911!important;
}

.si-colored.si-disqus,.si-disqus:hover {
	background-color: #E4E7EE!important;
}

.si-colored.si-plancast,.si-plancast:hover {
	background-color: #222!important;
}

.si-appstore:hover,.si-colored.si-appstore {
	background-color: #000!important;
}

.si-colored.si-pinterest,.si-pinterest:hover {
	background-color: #C8232C!important;
}

.si-colored.si-fivehundredpx,.si-fivehundredpx:hover {
	background-color: #111!important;
}

.si-text-color.si-facebook i {
	color: #3B5998;
}

.si-text-color.si-delicious i {
	color: #205CC0;
}

.si-text-color.si-paypal i {
	color: #00588B;
}

.si-text-color.si-flattr i {
	color: #F67C1A;
}

.si-text-color.si-android i {
	color: #A4C639;
}

.si-text-color.si-smashmag i {
	color: #E53B2C;
}

.si-text-color.si-gplus i {
	color: #DD4B39;
}

.si-text-color.si-wikipedia i {
	color: #333;
}

.si-text-color.si-stumbleupon i {
	color: #F74425;
}

.si-text-color.si-foursquare i {
	color: #25A0CA;
}

.si-text-color.si-call i {
	color: #444;
}

.si-text-color.si-ninetyninedesigns i {
	color: #F26739;
}

.si-text-color.si-forrst i {
	color: #5B9A68;
}

.si-text-color.si-digg i {
	color: #191919;
}

.si-text-color.si-spotify i {
	color: #81B71A;
}

.si-text-color.si-reddit i {
	color: #C6C6C6;
}

.si-text-color.si-blogger i {
	color: #FC4F08;
}

.si-text-color.si-cc i {
	color: #688527;
}

.si-text-color.si-dribbble i {
	color: #EA4C89;
}

.si-text-color.si-evernote i {
	color: #5BA525;
}

.si-text-color.si-flickr i {
	color: #FF0084;
}

.si-text-color.si-google i {
	color: #DD4B39;
}

.si-text-color.si-instapaper i {
	color: #333;
}

.si-text-color.si-klout i {
	color: #FF5F52;
}

.si-text-color.si-linkedin i {
	color: #0E76A8;
}

.si-text-color.si-vk i {
	color: #2B587A;
}

.si-text-color.si-rss i {
	color: #EE802F;
}

.si-text-color.si-skype i {
	color: #00AFF0;
}

.si-text-color.si-twitter i {
	color: #00ACEE;
}

.si-text-color.si-youtube i {
	color: #C4302B;
}

.si-text-color.si-vimeo i {
	color: #86C9EF;
}

.si-text-color.si-aim i {
	color: #FCD20B;
}

.si-text-color.si-yahoo i {
	color: #720E9E;
}

.si-text-color.si-email3 i {
	color: #6567A5;
}

.si-text-color.si-macstore i {
	color: #333;
}

.si-text-color.si-myspace i {
	color: #666;
}

.si-text-color.si-podcast i {
	color: #E4B21B;
}

.si-text-color.si-cloudapp i {
	color: #525557;
}

.si-text-color.si-dropbox i {
	color: #3D9AE8;
}

.si-text-color.si-ebay i {
	color: #89C507;
}

.si-text-color.si-github i {
	color: #171515;
}

.si-text-color.si-googleplay i {
	color: #DD4B39;
}

.si-text-color.si-itunes i {
	color: #222;
}

.si-text-color.si-plurk i {
	color: #CF5A00;
}

.si-text-color.si-pinboard i {
	color: #0000E6;
}

.si-text-color.si-soundcloud i {
	color: #F70;
}

.si-text-color.si-tumblr i {
	color: #34526F;
}

.si-text-color.si-wordpress i {
	color: #1E8CBE;
}

.si-text-color.si-yelp i {
	color: #C41200;
}

.si-text-color.si-intensedebate i {
	color: #009EE4;
}

.si-text-color.si-eventbrite i {
	color: #F16924;
}

.si-text-color.si-scribd i {
	color: #666;
}

.si-text-color.si-stripe i {
	color: #008CDD;
}

.si-text-color.si-print i {
	color: #111;
}

.si-text-color.si-dwolla i {
	color: #FF5C03;
}

.si-text-color.si-statusnet i {
	color: #131A30;
}

.si-text-color.si-acrobat i {
	color: #D3222A;
}

.si-text-color.si-drupal i {
	color: #27537A;
}

.si-text-color.si-buffer i {
	color: #333;
}

.si-text-color.si-pocket i {
	color: #EE4056;
}

.si-text-color.si-bitbucket i {
	color: #0E4984;
}

.si-text-color.si-stackoverflow i {
	color: #EF8236;
}

.si-text-color.si-hackernews i {
	color: #F60;
}

.si-text-color.si-xing i {
	color: #126567;
}

.si-text-color.si-instagram i {
	color: #3F729B;
}

.si-text-color.si-quora i {
	color: #A82400;
}

.si-text-color.si-openid i {
	color: #E16309;
}

.si-text-color.si-steam i {
	color: #111;
}

.si-text-color.si-amazon i {
	color: #E47911;
}

.si-text-color.si-disqus i {
	color: #E4E7EE;
}

.si-text-color.si-plancast i {
	color: #222;
}

.si-text-color.si-appstore i {
	color: #000;
}

.si-text-color.si-pinterest i {
	color: #C8232C;
}

.si-text-color.si-fivehundredpx i {
	color: #111;
}

.si-text-color:hover {
	color: #FFF;
}

.dark .social-icon {
	color: #DDD!important;
	border-color: #DDD;
}

#footer.dark .social-icon.si-borderless,.dark #footer .social-icon.si-borderless {
	color: #555!important;
}

.dark .social-icon i:last-child {
	color: #FFF!important;
}

.dark .social-icon:hover {
	color: #FFF!important;
	border-color: transparent;
}

.social-icon i {
	speak: none;
	font-style: normal;
	font-weight: 400;
	width:40px;
	height:40px;
	font-variant: normal;
	text-transform: none;
	line-height: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a.social-icon{
	text-decoration:none;
}

#post-list-footer .spost{
	margin-bottom:15px;
}

#post-list-footer .entry-meta{
	font-style: italic;
	font-size:12px;
}

#footer h4{
	margin-top:0px;
}

#post-list-footer #entry-title{
	margin-bottom:5px;
}
.mpost .entry-title, .spost .entry-title {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
}
.mpost .entry-title a, .spost .entry-title a {
    color: #333;
}
.dark .mpost .entry-title a, .dark .spost .entry-title a {
    color: #BBB;
}
.dark .mpost .entry-title a:hover, .dark .spost .entry-title a:hover {
    color: #999;
}
.entry-meta {
    font-size: 12px;
    line-height: 14px;
    margin: 0 10px 15px 0;
    color: #999;
}

.dark .entry-meta {
    border-left-color: rgba(255,255,255,.08);
    color: #888;
}

.widget_archive li,.widget_archive ul,.widget_categories li,.widget_categories ul,.widget_links li,.widget_links ul,.widget_meta li,.widget_meta ul,.widget_nav_menu li,.widget_nav_menu ul,.widget_pages li,.widget_pages ul,.widget_recent_comments li,.widget_recent_comments ul,.widget_recent_entries li,.widget_recent_entries ul,.widget_rss li,.widget_rss ul {
	list-style: none;
	margin: 0;
	padding:0;
}

.widget_archive li,.widget_categories li,.widget_links li,.widget_meta li,.widget_nav_menu li,.widget_pages li,.widget_recent_comments li,.widget_recent_entries li,.widget_rss li {
	padding: 4px;
}

.widget_archive li a,.widget_categories li a,.widget_links li a,.widget_meta li a,.widget_nav_menu li a,.widget_pages li a,.widget_recent_comments li,.widget_recent_entries li a,.widget_rss li a {
	display: inline-block;
	padding: 0 3px 0 12px;
}

.widget_archive li a,.widget_categories li a,.widget_links li a,.widget_meta li a,.widget_nav_menu li a,.widget_pages li a,.widget_recent_comments li a,.widget_recent_entries li a,.widget_rss li a {
	background: url(widget-link.png) left top no-repeat;
	border: none!important;
	font-size: 14px;
}

.widget_recent_comments li a {
	display: inline;
	padding: 0;
	background: 0 0!important;
}
@media (min-width: 900px){
.navbar-nav {
    float: right;
}
}

h1, h2, h3 ,h4 ,h5, h6{
	color:#444;
}
h1{
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
}

#enrol_form h2{
	text-align:center;
}
#enrol_form h2:after {
    display: block;
    content: "";
    height: 1px;
    width: 120px;
	background: #fe7e17;
    margin: 15px auto 20px;
    position: relative;
}

.underline-orange:after {
    display: block;
    content: "";
    height: 4px;
    width: 120px;
	background: #fe7e17;
    margin: 15px auto 20px;
    position: relative;
}
.underline-blue:after {
    display: block;
    content: "";
    height: 2px;
    width: 120px;
	background: #5ec0fc;
    margin: 15px auto 20px;
    position: relative;
}

h2 {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 13px;
}

h2.bold-style {
    font-weight: 800;
    margin-bottom: 5px;
}

h2 strong{
	font-weight:800;
}

h3{
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
	
}



h3:after {
    display: block;
    content: "";
    height: 1px;
    width: 100px;
    margin: 7px auto 10px;
    position: relative;
}

.navbar.navbar-default{
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 3px;
}

#carousel-hero h3 {
    color: #ffffff;
    font-size: 48px;
    text-transform: uppercase;
	color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 20px 30px;
    text-align: center;
    text-shadow: black 0em 0em 0.2em;
	display:inline-block;
}

#carousel-hero h3:after {
  content: "";
  display: table;
  clear: both;
}

@media (max-width: 768px){
	#carousel-hero h3 {
		border:none;
		font-size:32px;
	}
	
	#footer_col_3{
		clear:both;
	}
}



@media (min-width: 900px){
body {
	padding-top:184px;
	font-weight: 300;
}
.navbar.navbar-default{
	height:184px;
}
nav.navbar.shrink {
  height: 100px;
}
nav.navbar{
   -webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.hidethis{
	display:none !important;
}
.collapse.navbar-collapse{
	height:136px !important;
}
nav.navbar.shrink  .collapse.navbar-collapse{
	height:50px !important;
}
.nav.navbar-nav.scrollable-menu.navbar-right{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}
}
@media (min-width: 768px){

#footer{
	z-index: 0;
    bottom: 0px;
    position: fixed;
}
}

.infobar{
	background-color:#f89828;
	height:47px;
	color:#ffffff;
}

.infobar .container{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.wrap{z-index:2;position:relative;background-color:#ffffff;}
#footer{
	background-color:#f15d22;
	color:#ffffff;
	z-index: 0;
    width: 100%;
    vertical-align: middle;
}

#copyrights{
	padding:15px 0px;
	background-color:#f15d22;
	color:#ffffff;
}

.gallery .gallery-icon img, .gallery .gallery-icon a {
    background: #f15b1e !important;
}

@media (max-width: 900px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

#copyrights a{
	color:#fff;
}